Subject: Newbie question: how to move bunch of files

From: mat <[email-masked]>
Date: Mon, 08 Nov 2010 21:48:04 +0100

Dear list

I am very sorry to bother you with such a simple question, but I 
searched for a while on the net and did not come up with any satisfying 
answer :-(

I just want to move a bunch of files (from /R to /pkg/R ), but get the 
error:
$ git mv R/*.R pkg/R/
fatal: not under version control, source=R/nll_MSAR3.R, 
destination=pkg/R/nll_MSAR3.R

What do I do wrong? Would you kindly indicate me what I should do?

Thanks a lot and sorry again!

Matthieu

PS: I am using git 1.7.0.4 on Ubuntu 10.4